<div class="row">
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5>{{ 'dashboard.admin.new_partner' | translate }}</h5></div>
            <div class="card-block">
                <chart [type]="type1" [data]="data1" [options]="optionsBar" style="width: 100%; height: 360px;"></chart>
            </div>
        </div>
    </div>
    
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5>{{ 'dashboard.admin.total_instructor' | translate }}</h5></div>
            <div class="card-block">
                <google-chart [data]="doughChartActiveInstructure"></google-chart>
            </div>
        </div>
    </div>

    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5>{{ 'dashboard.admin.total_course' | translate }}</h5></div>
            <div class="card-block">
                <div id="morris-bar-chart"></div>
            </div>
        </div>
    </div>

    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5>{{ 'dashboard.admin.total_course_by_core' | translate }}</h5></div>
            <div class="card-block">
                 <google-chart [data]="doughATCParticipatedEvaSurvey"></google-chart>
            </div>
        </div>
    </div>

    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5>{{ 'dashboard.admin.total_course_by_core' | translate }}</h5></div>
            <div class="card-block">
                    <google-chart [data]="doughAAPParticipatedEvaSurvey"></google-chart>
            </div>
        </div>
    </div>

    <!-- <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5># OF SITES MEET THEIR ANNUAL REQUIREMENTS</h5></div>
            <div class="card-block">
                <google-chart [data]="MEETTHEIRANNUALREQUIREMENTS"></google-chart>
            </div>
        </div>
    </div> -->
    
</div>     